# Generated by Django 4.0.7 on 2022-09-06 11:42

import wagtail.fields
from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("main", "0030_mainarticlepage_is_black"),
    ]

    operations = [
        migrations.AlterField(
            model_name="mainprogrampage",
            name="perex",
            field=wagtail.fields.RichTextField(),
        ),
    ]
